
@font-face {
    font-family: 'LinuxLibertineO';
    src: url('Linux-Libertine/LinLibertine_R-webfont.eot');
    src: url('Linux-Libertine/LinLibertine_R-webfont.eot?#iefix') format('embedded-opentype'),
         url('Linux-Libertine/LinLibertine_R-webfont.woff') format('woff'),
         url('Linux-Libertine/LinLibertine_R-webfont.ttf') format('truetype'),
         url('Linux-Libertine/LinLibertine_R-webfont.svg#LinuxLibertineO') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'LinuxLibertineO';
    src: url('Linux-Libertine/LinLibertine_RI-webfont.eot');
    src: url('Linux-Libertine/LinLibertine_RI-webfont.eot?#iefix') format('embedded-opentype'),
         url('Linux-Libertine/LinLibertine_RI-webfont.woff') format('woff'),
         url('Linux-Libertine/LinLibertine_RI-webfont.ttf') format('truetype'),
         url('Linux-Libertine/LinLibertine_RI-webfont.svg#LinuxLibertineO') format('svg');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'LinuxLibertineO';
    src: url('Linux-Libertine/LinLibertine_RB-webfont.eot');
    src: url('Linux-Libertine/LinLibertine_RB-webfont.eot?#iefix') format('embedded-opentype'),
         url('Linux-Libertine/LinLibertine_RB-webfont.woff') format('woff'),
         url('Linux-Libertine/LinLibertine_RB-webfont.ttf') format('truetype'),
         url('Linux-Libertine/LinLibertine_RB-webfont.svg#LinuxLibertineO') format('svg');
    font-weight: 700;
    font-style: normal;
}

/* NOTO-SERIF */
@font-face {
font-family: 'notoSerif';
src: url('noto-serif/noto-serif-Light-subs.woff2') format('woff2'),
url('noto-serif/noto-serif-Light-subs.woff') format('woff'),
url('noto-serif/noto-serif-Light-subs.otf') format('opentype');
font-weight: 300;
font-style: normal;
}
font-family: 'notoSerif';
src: url('noto-serif/noto-serif-Regular-subs.woff2') format('woff2'),
url('noto-serif/noto-serif-Regular-subs.woff') format('woff'),
url('noto-serif/noto-serif-Regular-subs.otf') format('opentype');
font-weight: 400;
font-style: normal;
}
@font-face {
font-family: 'notoSerif';
src: url('noto-serif/noto-serif-SemiBold-subs.woff2') format('woff2'),
url('noto-serif/noto-serif-SemiBold-subs.woff') format('woff'),
url('noto-serif/noto-serif-SemiBold-subs.otf') format('opentype');
font-weight: 600;
font-style: normal;
}
@font-face {
font-family: 'notoSerif';
src: url('noto-serif/noto-serif-Bold-subs.woff2') format('woff2'),
url('noto-serif/noto-serif-Bold-subs.woff') format('woff'),
url('noto-serif/noto-serif-Bold-subs.otf') format('opentype');
font-weight: 700;
font-style: normal;
}